/*--For All--*/
*{ margin:0 auto; padding:0;}
html, body{ height:100%; background-color:#fff; }
body{ font-family:Verdana, "宋体", Arial, Helvetica, sans-serif; font-size:12px; color:#333; width:982px; }
ul,li{ list-style-type:none; margin:0; }
img{ border:0; }

a.red{ color:#BA2811; cursor:pointer;}
a.red:hover{ color:#BA2811; text-decoration:underline; cursor:pointer;}
a.gray{ color:#999; cursor:pointer;}
a.gray:hover{ color:#777; text-decoration:underline; cursor:pointer;}

.input_a{ float:left; width:184px; border:1px solid #c8c8c8; padding:4px; height:14px; color:#999; }
.input_on{ float:left; width:184px; border:1px solid #c8c8c8; border-left:2px solid #666; border-top:2px solid #555; padding:3px 3px 4px 2px; height:14px; color:#333; }
.input_b{ float:left; width:145px; border:1px solid #7F9DB9; padding:3px; height:14px; }
.inputb_on{ float:left; width:145px; border:1px solid #a0aec6; border-left:2px solid #666; border-top:2px solid #555; padding:2px 3px 3px 2px; height:14px; }
.textarea{ width:300px; height:50px; overflow-x:hidden; overflow-y:scroll; word-break:break-all; }
.textarea2{ width:420px; height:70px; overflow-x:hidden; overflow-y:scroll; word-break:break-all; font-size:14px; }
.c{ clear:both; }
.l{ float:left; }
.r{ float:right; }
.hide {display: none;}
.bbox{ border:1px solid #B6D3DB; }
.cate_b{ float:left; width:982px; margin-top:12px; }
.cate_b > .b-left {float:left; width:302px;}
.cate_b > .b-right {float: left; width:294px;}
.f_red{ color:#BA2811; }
.f_ora{ color:#D78F00; }
.f_0{ color:#000; }
.more{ float:right; padding:12px 8px 0 0; }
h1{ font-size:14px; font-weight:bold; color:#0D6782; }
.f_s{ font-family:"宋体"; padding:0 5px; }
.time2{ color:#9c9c9c; font-size:11px; padding-left:5px; }
h2{ float:left; width:284px; padding-left:8px; height:28px; line-height:28px; background:url(../images/r_ttl_bg.gif) repeat-y; font-size:14px; font-weight:bold; color:#fff; }
h2 span{ float:left; }
.right_ttl{ float:left; width:284px; padding-left:8px; height:28px; line-height:28px; background:#EFF2FA; font-size:14px; font-weight:bold; }
.right_ttl .con{ float:left; width:70%; }

a.block_link{float:left; padding:3px 12px; *padding:4px 12px 2px 12px; background:#1894B6; color:#fff; font-size:12px; }
a.block_link:hover{ background:#0B5F79; color:#fff; text-decoration:none; }

.ico{ float:left; padding:5px 5px 0 0; }

.top a, .nav a, .news a{ blr:expression(this.onFocus=this.blur()); outline:none; }

/* Top */
/* Top */
.top{ width:982px; height:24px; background:#E9EEF2; }
.top .left{ float:left; padding-top:5px; font-weight:bold; }
.top .left a{ color:#333; }
.top .left a:hover{ color:#B92809; text-decoration:none; }
.top .left li{ float:left; padding-left:10px; }
.top .right{ float:right; padding:1px 10px 0 0; }
.top .right .lef{ float:right; width:5px; height:23px; background:url(../images/top_l.gif) no-repeat; font-size:0; }
.top .right .rig{ float:right; width:5px; height:23px; background:url(../images/top_r.gif) no-repeat; font-size:0; }
.top .right .con{ float:right; background:url(../images/top_c.gif) repeat-x; text-align:center; color:#6197AF; line-height:23px; }
.top .right a{ color:#fff; height:23px; display:inline-block; background-image:url("../images/pt_ico.png?t"); background-repeat:no-repeat; margin-right:8px; padding-left:22px; }
.top .right a:hover{ color:#ccc; text-decoration:none; }


/* Header */
.header{height:108px;background:url("../images/header.jpg") no-repeat;text-indent:-999px;}
.header .lef{ float:left; width:290px; height:135px; background:url(../images/header_l.jpg) no-repeat; font-size:0; }
.header .con{ float:left; width:375px; height:135px; background:url(../images/header_c.jpg) no-repeat; font-size:0; }
.header .rig{ float:left; width:317px; height:135px; background:url(../images/header_r.jpg) no-repeat; font-size:0; }
/*
.header .header_all{ float:left; width:982px; height:135px; background:url(../images/header_all.jpg) no-repeat; font-size:0; }*/
.header-weibo{ background-position:0 -25px; }
.header-weixi{ background-position:0 1px; }
.header-alert{ background-position:0 -82px; }
.header-favor{ background-position:0 -210px; }
.header-xml{ background-position:0 -165px; }
/* Nav */
.nav{ width:982px; height:29px; background:url(../images/nav_bg.gif) repeat-x; overflow:hidden; }
.nav ul li{ float:left; font-weight:bold; color:#fff; }
.nav .ivl{ float:left; width:2px; height:29px; background:url(../images/i_line.gif) no-repeat; font-size:0; padding:0; }
.nav a{ color:#fff; padding:7px 13px 0 14px; *padding:9px 13px 0 14px; float:left; }
.nav a:hover{ color:#FBFBD7; background:#1794b6; padding-bottom:6px; *padding-bottom:4px; padding-bottom:5px\9; text-decoration:none; }
.nav .now{ background:#1794b6; padding-bottom:6px; padding-bottom:5px\9; }

/* Local Site */
.l_site{ width:962px; padding:0 10px; height:29px; background:#EBEFF9; line-height:29px; }
.l_site a{ color:#555; }
.l_site a:hover{ color:#000; text-decoration:none; }
.t_sea{ padding-top:2px; }
.sea_btn{ float:left; width:51px; text-align:center; height:18px; line-height:normal; padding-top:6px; background:url(../images/i_m.gif) no-repeat 0 -64px; cursor:pointer; letter-spacing:2px; color:#666; }
.sea_on{ background-position:0 -88px; color:#555; }

.pho_news{ float:left; width:300px; height:225px; }
#notice{ float:left; width:300px; margin-top:8px; }
#notice .ttl{ float:left; width:292px; height:29px; padding-left:8px; background:#D5E3F0; }
#notice .tab{ float:left; width:86px; height:20px; padding-top:6px; text-align:center; background:url(../images/notice_tab.gif) no-repeat; margin-top:3px; boder:1px solid red;}
#notice ul{ float:left; width:261px; padding-left:10px; color:#333; height:170px; overflow:hidden; margin-top:7px; }
#notice ul li{ width:253px; height:24px; line-height:24px; overflow:hidden; padding-left:8px; background:url(../images/b_dot.gif) no-repeat left top; }
#notice ul b{ color:#000; }
#notice .control{ float:right; width:13px; _width:14px; height:44px; margin-top:9px; padding-top:18px; padding-right:1px; _padding-right:0; background:url(../images/u_d_bg.gif) no-repeat top; }
#notice .control span{ float:right; width:10px; height:10px;margin-bottom:6px; cursor:pointer; }

.p_c{ float:left; margin:0 8px; width:370px; }
.news{ float:left; width:360px; height:181px; overflow:hidden; padding:0 0 0 8px; }
.news .ttl{ float:left; width:305px; height:17px; padding-top:6px; overflow:hidden; }
.news .description{ float:left; padding:8px 0 0 4px; width:342px; height:40px; overflow:hidden; text-indent:24px; font-size:12px; padding-bottom:4px; border-bottom:1px solid #e8e8e8; }
.news .description a{ color:#555; }
.btm_links { margin-top:10px; height:32px; overflow:hidden; font-size:13px; }
ul.list14{ float:left; width:342px; margin-left:2px; _margin-left:1px; padding-left:2px; margin-top:6px; font-size:14px; }
ul.list14 .con{ float:left; width:290px; height:24px; line-height:24px; overflow:hidden; padding-left:8px; background:url(../images/y_dot.gif) no-repeat left top; }
.time{ float:right; color:#9c9c9c; font-size:11px; padding-top:5px; font-family:Arial, Helvetica, sans-serif; }

/* Special Recommendation */
.reco{ float:left; width:368px; height:206px; overflow:hidden; margin-top:8px; }
.reco .ttl{ float:left; width:360px; padding-left:8px; height:28px; line-height:28px; background:url(../images/t_ttl_bg.gif) repeat-x; }
.reco .tab_on{ float:left; height:28px; }
.reco .tab_on .lef{ float:left; width:3px; height:28px; background:url(../images/t_tab_l.gif) no-repeat; font-size:0; }
.reco .tab_on .con{ float:left; height:28px; background:url(../images/t_tab_c.gif) repeat-x; padding:0 14px; font-size:14px; font-weight:bold; color:#0D6782; }
.reco .tab_on .rig{ float:left; width:3px; height:28px; background:url(../images/t_tab_r.gif) no-repeat; font-size:0; }
.reco .tab_on a{ color:#0D6782; }
.w_ivl{ float:left; color:#fff; padding:0 5px; line-height:24px\9; }
.reco .tab{ float:left; color:#000; font-size:14px; }
.reco .tab .lef{ float:left; width:0; height:28px; background:none; font-size:0; }
.reco .tab .con{ float:left; height:28px; background:none; padding:0; }
.reco .tab .rig{ float:left; width:0; height:28px; background:none; font-size:0; }
.reco .con{ padding-left:10px; }

/* Quick Enter-btn */
.q_btn{ float:left; width:144px; text-align:center; height:22px; line-height:normal; padding-top:10px; background:url(../images/i_m.gif) no-repeat 0 0; cursor:pointer; letter-spacing:2px; font-size:14px; font-weight:bold; color:#A2602E; }
.q_on{ background-position:0 -32px; color:#DE9603; }

.tips{ float:left; width:292px; height:91px; overflow:hidden; border:1px solid #FCD997; border-top:none; margin-top:8px; }
.tips .ttl{ float:left; width:284px; padding-left:8px; height:23px; line-height:23px; background:url(../images/y_ttl_bg.gif) repeat-x; }
.tips .tab_on{ float:left; width:46px; text-align:center; height:23px; background:url(../images/y_tab_on.gif) no-repeat; color:#fff; }
.tips .tab{ float:left; color:#666; }
.g_ivl{ float:left; color:#656565; padding:0 8px; line-height:20px\9; }
.tips ul{ float:left; width:274px; padding:3px 0 4px 32px; }
.tips ul li{ float:left; width:82px; padding-top:5px; color:#000; }
.tips .b_link{ float:left; padding-left:30px; }

.test{ float:left; width:292px; height:257px; overflow:hidden; margin-top:8px; }
.test_info{ float:left; width:265px; padding-top:5px; padding-left:17px; }
.test_info li{ float:left; width:100%; color:#000; height:22px;line-height:22px; padding-top:12px; }

/* Steps */
.steps{ background:#E3ECF3; height:84px; padding-top:8px; }
.steps .ttl{ float:left; text-align:right; width:40px; padding:0 10px;margin-top:10px; font-size:14px; font-weight:bold; color:#4E8BA0; }
.steps .con{ float:left; color:#9a9a9a; padding:15px 0 0 10px; font-size:13px; }
.step1{ float:left; background:url(../images/step01.gif) no-repeat left top; width:160px; padding-top:31px; padding-left:10px; }
.step2{ float:left; background:url(../images/step02.gif) no-repeat left top; width:154px; padding-top:31px; padding-left:10px; }
.step3{ float:left; background:url(../images/step03.gif) no-repeat left top; width:126px; padding-top:31px; padding-left:10px; }
.step4{ float:left; background:url(../images/step04.gif) no-repeat left top; width:126px; padding-top:31px; padding-left:10px; }
.step5{ float:left; background:url(../images/step05.gif) no-repeat left top; width:138px; padding-top:31px; padding-left:10px; }
.step6{ float:left; background:url(../images/step06.gif) no-repeat left top; width:149px; padding-top:31px; padding-left:10px; }
.steps a{ color:red; }

/* Column Template */
.main_l{ float:left; width:680px; }
.test_mo{ float:left; width:334px; height:247px; overflow:hidden; margin-bottom:8px; }
.test_mo .ttl{ float:left; width:326px; padding-left:8px; height:28px; line-height:28px; background:url(../images/t_ttl_bg.gif) repeat-x; }
.test_mo .sub_t{ float:left; padding-left:10px; margin-top:8px; font-size:13px; }
.test_mo .sub_t a{ color:#757575; }
.test_mo .tab{ float:left; height:28px; }
.test_mo .tab .lef{ float:left; width:3px; height:28px; background:url(../images/b_tab_l.gif) no-repeat; font-size:0; }
.test_mo .tab .con{ float:left; height:28px; background:url(../images/b_tab_c.gif) repeat-x; padding:0 11px; font-size:14px; font-weight:bold; color:#0D6782; }
.test_mo .tab .rig{ float:left; width:3px; height:28px; background:url(../images/b_tab_r.gif) no-repeat; font-size:0; }
.test_mo .con{ padding-left:10px; }
.test_mo .sub_t_new {float: left; width:326px; padding-left:10px; height: 24px; margin-top: 2px; font-size: 14px; line-height: 24px; background-color: #F2F2F2;}
.test_mo .sub_t_new a { display:inline-block; float:left; margin-left:6px; height:22px; font-size:13px; text-align:center; margin-top:2px;}
.test_mo .sub_t_new a.a4 {width: 65px;}
.test_mo .sub_t_new a.a5 {width: 57px;}
.test_mo .sub_t_new a.a6 {width: 47px;}
.test_mo .sub_t_new a.on,.test_mo .sub_t_new a:hover {background:url(../images/tab.jpg); padding:0 3px;border-right: 1px solid #c2cbca; color:#0f6682; text-decoration: none;border-left:1px solid #c2cbca;}
ul.list13{ float:left; width:312px; margin-left:2px; _margin-left:1px; padding-left:10px; margin-top:6px; font-size:13px; }
ul.list13 .con{ float:left; width:265px; height:22px; line-height:22px; overflow:hidden; padding-left:8px; background:url(../images/y_dot.gif) no-repeat left top; }
ul.list13 .ivl{ float:left; width:100%; height:7px; overflow:hidden; }
.des{ float:left; width:40%; font-size:14px; color:#0D6782; padding-left:5px; }

/* Right-Part */
.r_p{ float:right; width:292px; height:880px; overflow:hidden; }
.seek{ float:left; width:200px; padding:14px 0; padding-left:44px; }
.seek li{ float:left; height:28px; line-height:22px; line-height:28px\9; width:100%; }
.seek li span{ float:left; }
.seek .btn_a{ float:left; height:28px; line-height:22px; line-height:28px\9; width:80%; padding-left:34px; padding-left:36px\9; _padding-left:30px; }

.que{ float:left; width:268px; padding:14px 12px; }
.que li{ float:left; padding-bottom:6px; margin-bottom:8px; border-bottom:1px solid #d5d5d5; }
.que .i_num{ float:left; color:#676767; font-weight:bold; padding-right:7px; height:22px; line-height:22px; line-height:20px\9; }
.que .q_tt{ float:left; width:247px; height:22px; line-height:22px; overflow:hidden; font-size:13px; }
.que .q_tt a{ color:#000; }
.que .de{ float:left; padding-left:20px; color:#999; }
.que .de a{ color:#999; }

.focus{ float:left; width:268px; padding:14px 12px; }
.focus li{ float:left; width:252px; height:24px; line-height:24px; overflow:hidden; padding-left:16px; background:url(../images/li_ico.gif) no-repeat left top; font-size:13px; }

.comm{ float:left; width:268px; padding:10px 12px 14px 12px; }
.comm li{ float:left; width:252px; height:24px; line-height:24px; overflow:hidden; padding-left:16px; background:url(../images/li_ico2.gif) no-repeat left top; font-size:13px; }

.forthcoming{ float:left; width:268px; padding:10px 12px 14px 12px; }
.forthcoming li{ float:left; width:250px; height:24px; line-height:24px; overflow:hidden; padding-left:18px; background:url(../images/li_ico3.gif) no-repeat left top; font-size:13px; }

.hot_keywords{ float:left; width:268px; padding:10px 12px; color:#000; line-height:26px; }
.hot_keywords a{ color:#676767; }
.hot_keywords span{ padding-left:10px; }

.b_sea{ float:left; padding-left:10px; padding-bottom:14px; width:280px; }
.b_sea .ttl{ float:left; padding-top:4px; padding-top:7px\9; width:62px; }

/* Submit_Botton */
.submit_btn, .submit_btn_on{ float:left; margin-left:6px; cursor:pointer; }
.submit_btn .con{ float:left; background:url(../images/sbtn_c.gif) repeat-x; height:24px; line-height:20px; *line-height:24px; line-height:24px\0; padding:0 15px; color:#333; }
.submit_btn .lef{ float:left; width:3px; height:22px; font-size:0; background:url(../images/sbtn_l.gif) no-repeat; }
.submit_btn .rig{ float:left; width:3px; height:22px; font-size:0; background:url(../images/sbtn_r.gif) no-repeat; }
.submit_btn_on .con{ float:left; background:url(../images/sbtn_c2.gif) repeat-x; height:24px; line-height:20px; *line-height:24px; line-height:24px\0; padding:0 15px; color:#000; }
.submit_btn_on .lef{ float:left; width:3px; height:22px; font-size:0; background:url(../images/sbtn_l2.gif) no-repeat; }
.submit_btn_on .rig{ float:left; width:3px; height:22px; font-size:0; background:url(../images/sbtn_r2.gif) no-repeat; }
.submit_btn, .submit_btn_on span{ float:left; }
.submit_btn a, .submit_btn_on a{ color:#333; }
.submit_btn a:hover, .submit_btn_on a:hover{ color:#000; text-decoration:none; }

/* Original Exam */
.year{ float:left; width:605px; padding-left:32px; margin-top:8px; }
.year a{cursor:pointer;  }
.year li{ float:left; width:100%; border-bottom:1px solid #ECECEC; color:#000; font-size:13px; }
.year li span{ float:left; text-align:right; width:67px; height:22px; line-height:22px; }
.year li .name{ float:left; text-align:left; width:59px; height:22px; line-height:22px; }

/* Q & A */
/* Q & A List Page */
.q_a_list .q_a{ width:668px; padding-left:9px; }
.q_a_list .q_a .ttl{ width:660px; }
.q_a_list li{ font-size:14px; }
.q_a_list .q_a .list13 li.ivl{ float:left; width:100%; height:10px; overflow:hidden; }
/* Index Q & A */
.q_a{ float:left; width:980px; padding-bottom:10px; }
.q_a .ttl{ float:left; width:972px; padding-left:8px; height:28px; line-height:28px; background:url(../images/q_ttl_bg.gif) repeat-x; color:#fff; font-size:13px; margin-bottom:8px; margin-bottom:10px\9; }
.q_a .tab{ float:left; width:87px; text-align:center; height:28px; background:url(../images/i_m.gif) no-repeat -51px -64px; font-size:14px; font-weight:bold; color:#0D6782; }
.q_a .ttl span{ padding:0 5px; }
.q_a .ttl span a{ color:#fff; }
.quiz_btn{ float:left; margin-top:4px; font-size:12px; font-weight:normal; width:73px; line-height:normal; height:17px; height:15px\9; padding-top:3px; padding-top:5px\9; background:url(../images/i_m.gif) no-repeat -51px -92px; text-align:center; color:#02425E; cursor:pointer; margin-left:5px; }
.q_a .lef{ float:left; width:670px; }
.q_a .sub_t{ float:left; width:95%; padding-left:10px; margin-left:10px; _margin-left:5px; font-size:13px; background:url(../images/y_ico.gif) no-repeat left center; color:#000; }
.q_a .lef .list13{ width:640px; }
.q_a .lef .list13 li{ float:left; width:100%; height:24px; line-height:24px; padding-right:5px; }
.q_a .lef .list13 .con{ float:left; width:440px; overflow:hidden; }
.q_a .lef .role{ float:left; width:100px; padding-left:10px; color:#666; }
.q_a .lef .time{ font-size:12px; color:#B92809; padding-top:3px; line-height:normal; }
.q_a .lef .f_0{ color:#000; }
.over{ background:#eee; }
.sea_submit{ float:left; width:20px; height:22px; border:none; background:url(../images/sea_btn.gif) no-repeat; cursor:pointer; }
.q_a .rig{ float:left; width:290px; padding-left:10px; }
.q_a .rig .key1{ float:left; padding:6px 0 0 12px; line-height:24px; }
.q_a .rig .key1 span{ float:left; width:68px; color:#666; }
.q_a .rig .key2{ float:left; padding:6px 0 0 12px; line-height:24px; }
.q_a .rig .key2 span{ float:left; width:46px; color:#666; }
.q_a .rig a{ color:#666; }

.main_left .list a:visited, .re_ar_list a:visited, .h_k a:visited, .forthcoming a:visited, .comm a:visited, .list14 a:visited, .year a:visited, .list13 a:visited{ color:#0D5F7C; }


/* Friend Links */
.links{ float:left; width:980px; background:url(../images/link_bg.gif) repeat-x bottom; padding:15px 0; line-height:24px; }
.links .ttl{ float:left; width:70px; padding:0 10px 0 22px; font-size:13px; font-weight:bold; }
.links .con{ float:left; width:850px; }
.links .con span{ padding-right:10px; }
.links .con a{ color:#333; }

/* List Page */
.pipe{ float:left; color:#c0c0c0; *margin-top:-2px; padding:8px 10px 0 10px; *padding-top:10px; }
.con_t{ float:left; width:100%; background:url(../images/con_bg.gif) repeat-x top; }

.main_left{ float:left; width:687px; padding-bottom:20px; border-right:1px solid #D1DDE9; height:auto !important; height:500px; min-height:500px; }
#position{ float:left; padding:8px 0 10px 10px; clear:both; width:90%; }
.list_t{ float:left; width:643px; margin:0 0 0 10px; _margin-left:5px; padding-left:25px; height:27px; background:url(../images/list_bg.gif) repeat-x; }
.list_t li{ float:left; }
.list_tab{ float:left; padding:0 15px 0 0; height:27px; background:url(../images/list_tab_r.gif) no-repeat right; }
.list_tab span{ float:left; padding:0; font-size:14px; height:27px; line-height:27px; padding-left:15px; font-weight:bold; background:url(../images/list_tab_l.gif) no-repeat left; }
.list_tab a{ color:#000; display:inline-block;line-height:26px;background-color:#fff;border-top:1px solid #dee4f3;}
.nml{ float:left; height:27px; background:none; }
.nml span{ float:left; padding:8px 10px 0 10px; *padding-top:10px; background:none; }
.list_t .nml a{ color:#757575; }

ul.list{ float:left; width:642px; margin-left:30px; _margin-left:15px; padding-left:2px; margin-top:12px; font-size:14px; }
ul.list li{ float:left; width:632px; height:24px; line-height:24px; overflow:hidden; padding-left:10px; background:url(../images/y_dot.gif) no-repeat left top; }
ul.list .ivl{ float:left; width:100%; height:13px; background:none; overflow:hidden; }

.main_right{ float:right; width:292px; border-top:1px solid #D1DDE9; }
.m{ float:right; padding-right:7px; font-weight:normal; font-size:12px; }
.m a{ color:#505050; }
.h_k{ float:left; width:268px; padding:10px 12px; color:#000; line-height:22px; }
.h_k a{ text-decoration:underline; }
.h_k span{ padding-left:10px; }

/* Content Page */
#content{ float:left; width:898px; margin:20px 0 20px 20px; _margin-left:10px; padding:20px; border:1px solid #D1DDE9; }
#content h1{ float:left; width:898px; text-align:center; font-size:30px; font-weight:bold; color:#BA2811; }
.source{ float:left; width:100%; text-align:center; height:22px; line-height:22px; margin-top:10px; color:#999; }
.source span{ padding-right:20px; }
.source a{ color:#666; }
/* Q & A Content Page */
.q_g_box{ float:left; width:655px; border:1px solid #BFDF81; background:#F3F6DD; margin-left:10px; _margin-left:5px; padding:0 5px 5px 5px; }
.r_box{ border:1px solid #F4C478; background:#FBE8CA; margin-top:10px; }
.b_box{ border:1px solid #D5DCE4; background:#EFF2FB; margin-top:10px; }
.q_g_box .ttl{ float:left; width:100%; height:27px; }
.q_g_box .ttl .tt{ float:left; width:60%; padding-left:5px; line-height:normal; padding-top:5px; font-size:14px; font-weight:bold; color:#333; }
.q_g_box .ttl .lk{ float:right; padding-right:1px; line-height:normal; padding-top:5px; }
.q_g_box .con{ float:left; width:635px; background:#fff; padding:10px; height:auto !important; height:60px; min-height:60px; }
.q_g_box .con .p_w{ float:left; font-size:14px; font-weight:bold; color:#000; width:100%; }
.q_g_box .con .p_w span{ float:left; padding-right:5px; line-height:normal; }
.q_g_box .con .p_w .time{ padding-top:3px; *padding-top:2px; }
.q_g_box .con .details{ float:left; padding:10px 0; font-size:14px; color:#000; }
/* p_w_ed */
.q_g_box .con .hist{ float:left; width:100%; padding-top:15px; margin-top:5px; border-top:1px dashed #BFDF81; }
.q_g_box .con .hist_ans{ float:left; width:100%; padding-top:15px; margin-top:5px; border-top:1px solid #F3F6DD; }
.q_g_box .con .hist .p_w, .q_g_box .con .hist_ans .p_w{ float:left; font-size:14px; font-weight:bold; color:#444; width:100%; }
.q_g_box .con .hist .p_w span, .q_g_box .con .hist_ans .p_w span{ float:left; padding-right:5px; line-height:normal; }
.q_g_box .con .hist .p_w .time, .q_g_box .con .hist_ans .p_w .time{ padding-top:3px; *padding-top:2px; color:#b1b1b1 }
.q_g_box .con .hist .details, .q_g_box .con .hist_ans .details{ float:left; padding:10px 0; font-size:14px; color:#444;}
.q_g_box .con .ckzl{ float:left; width:100%; padding:10px 0; color:#C43012; }
.q_g_box .con .ckzl a{ color:#C43012; }
.q_g_box .btm{ float:left; width:100%; padding:5px 0; }
.q_g_box .btm .ss{ float:right; text-align:right; width:20%; color:#999; }
.l_btn{ float:left; background:url(../images/wt_btn_bg.gif) no-repeat; width:176px; height:21px; text-align:center; line-height:21px; }
.l_btn a{ color:#999; }
.l_btn a:hover{ color:#323232; text-decoration:none; }
.q_g_box .re_ar_list{ float:left; width:635px; padding:0; }
.q_g_box .re_ar_list li{ float:left; width:619px; height:24px; line-height:24px; overflow:hidden; padding-left:16px; background:url(../images/li_ico4.gif) no-repeat left top; font-size:14px; }

/* Font Size */
.zh a{ padding:0 5px; color:#999; cursor:pointer;}
.zh a:hover{ color:#fff; padding:0 5px; background:#999; text-decoration:none; }
.t_12{ font-size:12px; }
.t_14{ font-size:14px; }
.t_16{ font-size:16px; }
a.t_now{ color:#333; }

.main_content{color:#000; float:left; font-size:16px; width:858px; padding:20px; border-top:3px solid #BA2811; margin-top:5px; line-height:30px; }
.main_content_s{color:#000; float:left; font-size:14px; width:858px; padding:20px; border-top:3px solid #BA2811; margin-top:5px; line-height:24px; }
.main_content_l{color:#000; float:left; font-size:18px; width:858px; padding:20px; border-top:3px solid #BA2811; margin-top:5px; line-height:34px; }
.main_content a, .main_content_s a, .main_content_l a{color:blue;}

.arti_btm{ float:left; width:831px; border-bottom:1px dashed #D1DDE9; padding:10px 10px 5px 10px; margin:15px 0 5px 0; }
.pre_next{ float:left; width:40%; }
.pre_next a{ font-size:14px; color:#0D6782; }

.re_ar{ float:left; width:420px; margin-top:15px; }
.re_ar .ttl{ float:left; width:412px; padding-left:8px; height:28px; line-height:28px; background:#EFF2FA; font-size:14px; font-weight:bold; }
.re_ar .con{ float:left; width:70%; }
.re_ar_list{ float:left; width:388px; padding:10px 12px 0 12px; }
.re_ar_list li{ float:left; width:372px; height:24px; line-height:24px; overflow:hidden; padding-left:16px; background:url(../images/li_ico4.gif) no-repeat left top; font-size:13px; }

.q_g_box .de{ font-size:12px; color:#999; }
.q_g_box .de a{ color:#999; }

.bl_l{ float:left; margin-left:5px;}
.bl_l a{color:#fff; }

/* Quiz */
.q_box{ float:left; clear:both; padding:20px 0 30px 0; border:1px solid #D5DCE4; margin-left:10px; _margin-left:5px; width:665px; }
.q_tips{ float:left; padding-left:20px; line-height:18px; width:98%; }
.q_n{ float:left; width:100px; text-align:right; padding:0 3px 0 0; *padding:2px 3px 0 0; margin-top:15px; color:#000; font-size:14px; }
.q_c{ float:left; width:550px; text-align:left; margin-top:15px; }
.q_c_a{ float:left; width:550px; padding-left:97px; _padding-left:92px; text-align:left; margin-top:20px; }

.free_n{ float:left; width:250px; text-align:right; padding:0 3px 0 0; *padding:2px 3px 0 0; margin-top:15px; color:#000; font-size:14px; }
.free_c{ float:left; width:350px; text-align:left; margin-top:15px; }
.free_c_a{ float:left; width:100px; padding-left:247px; _padding-left:242px; margin-top:20px; }

/* Error */
.error{ width:340px; height:147px; background:url(../images/error.jpg) no-repeat; padding:177px 0 0 163px; line-height:26px; color:#666; margin-top:80px; }

/* Pages */
.q_a_list .pages{ padding-left:12px; }
.pages{ float:left; padding-left:30px; margin:20px 0; font-family:Verdana, Arial, Helvetica, sans-serif; }
.pages a{ padding:0px 3px; text-decoration:none; color:#0D6782; }
.pages a:hover{ text-decoration:none; color:black;}
.pages a.page_now{ font-weight:bold; }
.pages .w{ padding:0 5px; color:#666; }



/* Sitemap */
.sitemap{ width:100%; }
.sitemap ul{ float:left; width:100%; border-bottom:1px dashed #B6D3DB; line-height:34px; padding-top:3px; }
.sitemap ul.on{ background:#eee; }
.sitemap .ttl{ float:left; font-size:14px; font-weight:bold; background:url(../images/site_ico.gif) no-repeat left center; padding-left:20px; }
.sitemap .ttl a{ color:#0D6782; }
.sitemap .con{ float:left; width:710px; width:auto !important; max-width:810px; font-size:12px; }
.sitemap .con span{ float:left; padding:0 10px 0 10px; }
.sitemap .con a{ color:#333; }


#footer{ width:982px; background:#F7F7F7; text-align:center; padding:15px 0; line-height:24px; }

.btm_nav{ width:952px; height:26px; line-height:26px; padding:0 15px; background:#D1DDE9; }
.btm_nav a{ color:#333; }

a{ color:#000; text-decoration:none; }
a:hover{ color:#B92809; text-decoration:underline; }



/* 高亮 */
.c1{color:#000;}
.c2{color:#fff;}
.c3{color:#008000;}
.c4{color:#800000;}
.c5{color:#808000;}
.c6{color:#000080;}
.c7{color:#800080;}
.c8{color:#808080;}
.c9{color:#ff0;}
.c10{color:#0f0;}
.c11{color:#0ff;}
.c12{color:#f0f;}
.c13{color:#f00;}
.c14{color:#00f;}
.c15{color:#008080;}

.bg1{background-color:#000;}
.bg2{background-color:#fff;}
.bg3{background-color:#008000;}
.bg4{background-color:#800000;}
.bg5{background-color:#808000;}
.bg6{background-color:#000080;}
.bg7{background-color:#800080;}
.bg8{background-color:#808080;}
.bg9{background-color:#ff0;}
.bg10{background-color:#0f0;}
.bg11{background-color:#0ff;}
.bg12{background-color:#f0f;}
.bg13{background-color:#f00;}
.bg14{background-color:#00f;}
.bg15{background-color:#008080;}
.b{font-weight:bold;}
.force-fr {float: right !important;}

/*new*/
#container {
    width: 980px;
    margin-top: 3px;
    background: url(../images/con_bg.gif) repeat-x top;
    border: 1px solid #B6D3DB;
}

/*聚合*/
.r_site {
    margin-top: 3px;
    background-color: #F4F4F2;
    font-family:Verdana, "宋体", Arial, Helvetica, sans-serif;
}
.r_site div {
    width: 982px;
    line-height: 16px;
    overflow: hidden;
}
.r_site span {
    float: left;
    display: inline-block;
    width: 115px;
    background-color: #0e607c;
    padding: 3px 3px 1px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
.r_site ul {
    float: right;
    width: 855px;
    border: 1px solid #eee;
}
.r_site li {
    float: left;
    display: inline-block;
    border-left: 1px solid #eee;
    font-size: 13px;
    background-color: #FFF;
    line-height: 18px;
}
.site_3rd {
    margin-top: 1px;
}
.site_1st li {
    padding: 2px 24px;
}
.site_2nd li {
    padding: 2px 18px;
}
.site_3rd li {
    padding: 2px 18px;
}
.site_4rd li {
    padding: 2px 7px;
}
#notice-new {
    width: 303px;
    height: 207px;
    background:url(../images/bg_hb.jpg) no-repeat 0 0;
    margin-top: 7px;
}
#notice-new h2 {
    width: 296px;
    background: url(../images/q_ttl_bg.gif) repeat-x 0 0;
}
#notice-new ul {
    float: left;
    padding: 6px 12px;
}
#notice-new ul li {
    float: left;
    width:252px;
    height:24px;
    line-height:24px;
    overflow:hidden;
    padding-left:16px;
    background:url(../images/li_ico2.gif) no-repeat left top;
    font-size:12px;
}
#notice-new ul li a {
    color: #0F6682;
}
.test_mo_new { float:left; width:322px; height:247px; overflow:hidden; margin-bottom:8px;border:1px solid #B6D3DB; }
.ml5 {margin-left: 5px;}
.test_mo_new .ttl{ padding-left:8px; height:28px; line-height:28px; background:url(../images/t_ttl_bg.gif) repeat-x; }
.test_mo_new .sub_cont {float: left;width:312px;}
.test_mo_new .list20{ margin-left:2px; _margin-left:1px; padding-left:8px; margin-top:6px; font-size:13px; }
.test_mo_new .list20 .con{ float:left; width:255px; height:23px; line-height:23px; overflow:hidden; padding-left:8px; background:url(../images/y_dot.gif) no-repeat left top; }
.test_mo_new .list20 .ivl{ float:left; width:100%; height:7px; overflow:hidden; }
.test_mo_new .tab{ float:left; height:28px; }
.test_mo_new .tab .lef{ float:left; width:3px; height:28px; background:url(../images/b_tab_l.gif) no-repeat; font-size:0; }
.test_mo_new .tab .con{ float:left; height:28px; background:url(../images/b_tab_c.gif) repeat-x; padding:0 11px; font-size:14px; font-weight:bold; color:#0D6782; }
.test_mo_new .tab .rig{ float:left; width:3px; height:28px; background:url(../images/b_tab_r.gif) no-repeat; font-size:0; }
.news {
    height: auto;
}
.news .ttl{
    text-align: center;
}
.news .ttl span {
    color: #b92809;
}
.news .sub_ttl{
    width: 360px;
    padding-top: 6px;
    text-align: center;
    color: #f00;
}
ul.list12{
    float: left;
    width: 346px;
    margin-left: 2px;
    _margin-left: 1px;
    padding: 6px 0 10px;
    font-size: 13px;
    border-bottom: 1px solid #ccc;
}
ul.list12 li {
    line-height: 24px;
    color: #000;
}
ul.list14 {
    padding-bottom: 5px;
}
ul.list14 .con {
    padding-left: 13px;
}
.test {
    height: auto;
    margin-top: 0;
    margin-bottom: 2px;
}
.comm2 {
    float: left;
    width: 268px;
    padding: 6px 12px;
}
.comm2 li {
    float: left;
    width:252px;
    height:24px;
    line-height:24px;
    overflow:hidden;
    padding-left:16px;
    background:url(../images/li_ico2.gif) no-repeat left top;
    font-size:12px;
}
.comm2 li a {
    color: #0f6682;
}
.c16 {
    color: #b92809;
}

/*首页考试安排*/
#arrange{
    background: url("../images/bg_hb.jpg") no-repeat bottom right;
}
#arrange .sub_t_new {
    float: left;
    width:288px;
    padding:0 2px;
    margin-top: 2px;
    height: 28px;
    font-size: 14px;
    line-height: 28px;
    background-color: #F2F2F2;
}
#arrange .sub_t_new a {
    float:left;
    display:inline-block;
    width: 114px;
    height:26px;
    line-height: 26px;
    margin-left:6px;
    font-size:13px;
    text-align:center;
    margin-top:2px;
    padding:0 10px;
}
#arrange .sub_t_new a.on,#arrange .sub_t_new a:hover {
    background:url(../images/tab.jpg);
    border-left:1px solid #c2cbca;
    border-right:1px solid #c2cbca;
    color:#0f6682;
    text-decoration: none;
}
#arrange .sub_cont {
    float:left;
	height:205px;
}
#arrange ul {
    float:left;
    padding-left:10px;
    color:#333;
    height:158px;
    overflow:hidden;
    margin-top:6px;
}
#arrange ul li {
    float: left;
    width:252px;
    height:26px;
    line-height:26px;
    overflow:hidden;
    padding-left:16px;
    background:url(../images/li_ico2.gif) no-repeat left top;
    font-size:13px;
}
#arrange ul li a {
    color: #0f6682;
}
#arrange .bt {
    float: left;
	width: 280px;
    margin: 12px 6px 0 6px;
    font-size: 13px;
    font-weight: bold;
    height: 26px;
}
#arrange .bt > a {
    display: inline-block;
	padding: 5px 13px;
    background: url(../images/r_ttl_bg.gif) repeat-y;
    color: #FFF;
}
#arrange .bt > a:hover {
    text-decoration: none;
}

/*首页考试工具箱*/
.tool_table{ padding:24px 0 23px;}
.tool_table tr td{ width:85px; text-align:center;}
.tool_table a{ color:#666; line-height:24px;}
.tool_table a:hover{ color:#e60000; text-decoration:none;}
.tool_table td font{ display:block; width:25px; height:25px; background-image:url(../images/ico_tools.png?t=1);}
.tool_zw font{ background-position:0 -1px}
.tool_pic font{ background-position:right -1px;}
.tool_app font{ background-position:0 -32px;}
.tool_wb font{ background-position:right -32px;}
.tool_wx font{background-position:0 -66px;}
.tool_qq font{background-position:right -66px;}

/*地级市*/
.city_l {
    float:left;
    width:620px;
}
.city_l .column{ height:269px; overflow:hidden; margin-bottom:8px; }
.city_l .column .ttl{ padding-left:8px; height:28px; line-height:28px; background:url(../images/t_ttl_bg.gif) repeat-x; }
.city_l .column .tab{ float:left; height:28px; }
.city_l .column .tab .lef{ float:left; width:3px; height:28px; background:url(../images/b_tab_l.gif) no-repeat; font-size:0; }
.city_l .column .tab .con{ float:left; height:28px; background:url(../images/b_tab_c.gif) repeat-x; padding:0 11px; font-size:14px; font-weight:bold; color:#0D6782; }
.city_l .column .tab .rig{ float:left; width:3px; height:28px; background:url(../images/b_tab_r.gif) no-repeat; font-size:0; }
.city_l .column .con{ padding-left:10px; }
.city_l .column .sub_cont { padding:10px; }
.city_l .column .sub_cont img { width: 178px; height: 110px;}
.city_l .column .sub_ttl { color:#1c728b; text-align:center; line-height:25px; }
.city_l .column .description { font-size:13px; line-height:22px; text-indent:1.2em; padding-left: 5px;}
.city_l .column .description a { color:#f00; }
.city_l .column ul.list14 { width:290px; font-size:13px; margin-left: 2px; margin-top: 10px;}
.city_l .column ul.list14 .con{ padding-left: 8px;}
.r_t{ float:right; width:350px; overflow:hidden; }
.r_t h2 { width:342px; background:url(../images/nav_bg.gif) repeat-x scroll 0 0 rgba(0, 0, 0, 0); }
.r_t .comm { width:324px; height:217px; margin-bottom: 8px;}
.r_t .comm li { width: 300px;}

/*聚合银行*/
.jh-bank {
    float: left;
    width: 300px;
    height: 250px;
    margin-top: 8px;
}
.jh-bank-c {
    float: left;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: bold;
}
.jh-bank-c dl {
    padding-left: 8px;
    margin: 4px 0;
}
.jh-bank-c dd {
    font-size: 13px;
    line-height: 20px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.jh-bank-c dd a {
    font-size: 14px;
}
.jh-bank-reco {
    height: 250px !important;
}

.jh-tag {
    font-weight: bold;
    font-size:12px !important;
}

.jh-jsdxs-right .bbox{
    height: 112px;
}

/*聚合页友情链接*/
.links .logo {float:left;padding-left:20px;}
.links .ttlnew {width:auto;padding:0 10px;color:#f42020;float:left; font-size:13px; font-weight:bold; }
.links .w780 {width:780px}

/*首页搜索*/
#con_search{width:980px;border:1px solid #cdcdcd;border-top:0;border-bottom:0;height:34px;background:url("../images/con_seabg.png") left top repeat-x}
.post_sea span{font-family:"Microsoft Yahei";font-size:12px;margin:0 3px}
#con_search select{height:22px;vertical-align:middle;background:none repeat scroll 0 0 #f9f9f9;border:1px solid #8e8e8e;color:#333;padding:0}
#con_search select.sel_po_ie{width:125px}
#con_search select.sel_fm_ie{width:125px}

.post_sea{float:left;padding:5px 0}
.post_sea span{float:left;padding-top:3px;padding-top:5px\9}
.post_sea input{margin-right:3px}
.post_sea select{float:left;margin-right:4px}
.post_sea .r_s_link{float:left;margin:-3px 0 0 0}
.post_sea .r_s_link a{float:left}
.post_sea .input_b {width: 110px;}

.t_sea{float:right;_margin-right:4px;margin-top:1px;width:275px;height:23px;margin-right:3px}
.t_sea_main *{margin:0}
.t_sea_search{width:271px;height:27px;border-radius:5px;background-color:#12668a;border:2px solid #12668a}
.t_sea_search_input{width:208px;height:25px;line-height:25px;border-radius:1px;background-color:#fff;border:1px solid #12668a;font-size:13px;text-indent:5px;}
.t_sea_search_submit{width:56px;height:25px;line-height:23px;background-color:#12668a;border:none;color:#fff}


.sea_bg {width: 248px;height: 28px;background: url("../images/sea_bg.jpg") no-repeat 0 0;}
.sea_bg input[type='text'] {float:left;background: none;border: none;width:186px;height: 20px;margin: 4px 0 4px 4px;text-indent: 5px;}
.sea_bg input[type='submit'] {float:right;background: none;border: none;text-indent: -9999px;width:58px;height:28px;}
.que {padding: 6px 12px;}
.que li {margin-bottom: 4px;padding-bottom: 3px;}

/*ask question*/
.ask table tr {
    line-height: 30px;
    height: 30px;
}
.ask table tr #title {
    width: 463px;
    height: 26px;
}
.ask table tr #checkcodestr {
    width: 100px;
    height: 26px;
}
.ask table tr .input {
    width: 250px;
    height: 26px;
}
.ask table tr .label{
    font-weight: bold;
}

/*index ask*/
#index-ask .question{
    width: 270px;
    float: right;
    padding: 3px 0;
}

#index-ask .question .type{
    float: left;
    width: 80px;
    margin-right: 5px;
}

/*common*/
.star {color:#ff0000;}
.jh_tag_bt {
    height: 96px;
}
.que.aw {
    width: 324px;
    height: 229px;
    margin-bottom: 8px;
}
.que .q_tt.aw {
    width: 314px;
}

/*phtoo*/
.photo-sys {
    padding: 15px;
    box-sizing:border-box;
}
.photo-sys h1 {
    font-size: 28px;
    text-align: center;
}
.photo-sys .photo-form {
    width: 800px;
    margin: 20px auto;
}
.photo-sys .photo-form input[type=file]{
    width:280px;
    height:40px;
    font-size:20px;
    float:left;
    margin-right:10px;
    position:relative;
}
.photo-sys .photo-action {
    width: 600px;
    margin: 0 auto;
}
.photo-sys .btn {
    display: block;
    float: left;
    width: 100px;
    height: 40px;
    background: #EC5C59;
    color: #FFF;
    cursor: pointer;
    text-align: center;
    font: normal 16px/40px "Microsoft Yahei";
    border: none;
    border-radius: 4px;
}
.photo-sys .introduce {
    font-size: 14px;
    font-weight: bold;
    clear: both;
}
.photo-sys .introduce p {
    line-height: 22px;
}
.photo-sys .pic_setting_table {
    width: 100%;
}
.photo-sys .pic_setting_table td {
    height: 42px;
    background: #F9F9F9;
    border-bottom: 1px dashed #E7E7E7;
    color: #333;
    padding-left: 8px;
}
.photo-sys .pic_setting_table input[type=radio] {
    margin-right: 5px;
}
.photo-sys .pic_set_text {
    width: 100px;
    height: 20px;
    line-height: 20px;
}
.photo-sys .pic_set2_text {
    border: 1px solid #E0E0E0;
    background: #F9F9F9;
    color: #999;
    text-indent: 10px;
    margin-right: 20px;
}
.photo-sys .pic_set_jq {
    height: 25px;
    padding: 15px 0 0 8px;
    color: #999;
    line-height: 25px;
}
.photo-sys .pic_f_save {
    margin-top: 10px;
}
